<div class="navbar">
    <img class="navbar__logo">
        <button class="navbar__left-button" id="ships-button">Рейсы</button>
    <div class="navbar__right-elements">
        <p class="navbar__exit-button" id="login-btn">Автотранспортная компания</p>
    </div>
</div>
